4.1 missing python-lesscpy for horizon CSS

Bug #1323213 reported by Matthew Mosesohn on 2014-05-26
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Fuel for OpenStack
High
Matthew Mosesohn

Bug Description

Python less compiler is missing, causing 4.1 deployment to fail to set up Horizon:
./localhost/var/log/remote/node-1.test.domain.local/puppet-apply.log:2014-05-26T01:19:18.362460+00:00 err: (/Stage[main]/Horizon/Package[python-lesscpy]/ensure) change from absent to present failed: Execution of '/usr/bin/yum -d 0 -e 0 -y install python-lesscpy' returned 1: Error: Nothing to do

Just need to add it to the ISO. Package is already on 4.1 Fuel mirror.

Reviewed: https://review.openstack.org/95459
Committed: https://git.openstack.org/cgit/stackforge/fuel-main/commit/?id=2ff157e46f5ee5920280e60b8d4ff6140d46183c
Submitter: Jenkins
Branch: stable/4.1

commit 2ff157e46f5ee5920280e60b8d4ff6140d46183c
Author: Matthew Mosesohn <email address hidden>
Date: Mon May 26 12:46:12 2014 +0400

    Add python-lesscpy for horizon CSS

    Change-Id: Icc91cedac243bbcfe7abd2da101328ae24217e26
    Closes-Bug: #1323213

Changed in fuel:
status: In Progress → Fix Committed
Nastya Urlapova (aurlapova) wrote :

{
build_id: "2014-06-05_15-25-50",
mirantis: "yes",
build_number: "344",
nailgun_sha: "a828d6b7610f872980d5a2113774f1cda6f6810b",
ostf_sha: "2b7b39e4b6ea89751b65171f24a8e80b5cac56aa",
fuelmain_sha: "9964da7dec34d3100419c1c77c8f5235d8e30f14",
astute_sha: "55df06b2e84fa5d71a1cc0e78dbccab5db29d968",
release: "4.1B",
fuellib_sha: "3511461a2b529619a787a6306441d9039699e71d"
}

Changed in fuel:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers